"IDS_SEND_FILE" = "Gửi tập tin";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Hủy bỏ %1% tập tin";
"IDS_SEND_FILE_RECEIVING_P1" = "Đang nhận %1% tập tin";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Đã nhận thành công tất cả tập tin";
"IDS_SEND_FILE_SENDING_P1" = "Đang gửi %1% tập tin";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Đã gửi thành công tất cả tập tin";
